@charset "UTF-8";

/* main
----------------------------------------*/
.main_block figure {
	max-width: 1000px;
	margin: 0 auto;
	right: 140px;
	padding-bottom: 178px;
}
.main_block::before {
	content: '';
	display: block;
	background: #6CC6CE;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 64.687%;
	height: 715px;
}
.main_txt {
	width: 555px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -235px 0 0 20px;
	z-index: 10;
	color: #fff;
	font-weight: 500;
	font-size: 2.4rem;
	letter-spacing: .05em;
	font-feature-settings: normal;
}
.main_block h2 {
	font-size: 3.6rem;
	line-height: 1.8;
	letter-spacing: .095em;
	margin-bottom: 38px;
}
.main_txt p {
	padding-right: 5px;
}
.main_block h2::after {
	content: '';
	display: block;
	width: 112px;
	height: 3px;
	border: 1px solid #fff;
	margin-top: 38px;
}
.main_block img {
	display: block;
}

@media only screen and (max-width: 768px) {
	.main_block figure {
		margin: 0 13.332% 0 0;
		padding-bottom: 50px;
		right: auto;
	}
	.main_block::before {
		height: auto;
		top: 25px;
	}
	.main_txt {
		width: auto;
		margin: -115px 2% 0 20px;
		font-size: 1.1rem;
	}
	.main_block h2 {
		font-size: 1.5rem;
		line-height: 1.3;
		letter-spacing: .05em;
		margin-bottom: 10px;
	}
	.main_block h2::after {
		width: 100px;
		height: 2px;
		margin-top: 10px;
	}
}

/* maintenance
----------------------------------------*/
.maintenance_block {
	padding: 137px 20px 0;
	font-feature-settings: normal;
	z-index: 10;
}
.maintenance_block h2 {
	font-size: 4.5rem;
	color: #444;
	text-align: center;
	letter-spacing: .1em;
	margin-bottom: 70px;
}
.maintenance_block h2.inview {
	opacity: 0;
}
.maintenance_block h2.show {
	animation-fill-mode: forwards;
	animation-duration: 1000ms;
	animation-name: fadeUp;
}
.maintenance_balloon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	z-index: 200;
	padding-left: 40px;
	margin-bottom: -65px;
}
.maintenance_balloon p {
	width: 248px;
	height: 278px;
	margin: 0 7px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 2.9rem;
	line-height: 1.35;
	letter-spacing: .1em;
	padding-bottom: 3px;
	color: #6CC6CE;
	font-weight: bold;
	text-align: center;
	opacity: 0;
	transform: scale(.1);
	transition: transform .5s, opacity .5s;
}
.maintenance_balloon.show p {
	opacity: 1;
	transform: scale(1);
	transition-delay: .2s;
}
.maintenance_balloon p:first-child,
.maintenance_balloon p:last-child {
	margin-top: 32px;
}
.maintenance_balloon p:first-child {
	transition-delay: 0;
}
.maintenance_balloon p:last-child {
	transition-delay: .4s;
}
.maintenance_balloon p::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 248px;
	height: 278px;
	background: url(../img/work/bg_balloon.svg) no-repeat;
	transform-origin: 124px 124px;
}
.maintenance_balloon p:first-child::before {
	transform: rotate(-39deg);
}
.maintenance_balloon p:last-child::before {
	transform: rotate(40deg);
}
.maintenance_block figure {
	width: 1195px;
	margin: 0 auto;
}
.maintenance_block figure::after,
.maintenance_block figure::before {
	content: '';
	display: block;
	width: calc(100% + 2px);
	height: calc(100% + 2px);
	position: absolute;
	top: -1px;
	right: -1px;
	left: auto;
	-webkit-transition: width .9s cubic-bezier(.77,0,.175,1);
	transition: width .9s cubic-bezier(.77,0,.175,1);
}
.maintenance_block figure::after {
	background-color: rgba(255,255,255,.8);
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
	z-index: 1;
}
.maintenance_block figure::before {
	background-color: #fff;
	-webkit-transition-delay: .2s;
	transition-delay: .2s;
	z-index: 2;
}
.maintenance_block figure.show::after,
.maintenance_block figure.show::before {
	width: 0;
}

@media only screen and (max-width: 768px) {
	.maintenance_block {
		padding: 50px 6.666% 0;
	}
	.maintenance_block h2 {
		font-size: 2.5rem;
		margin-bottom: 50px;
	}
	.maintenance_balloon {
		padding-left: 0;
		margin-bottom: -32px;
	}
	.maintenance_balloon p {
		width: 104px;
		height: 118px;
		margin: 0 2px;
		letter-spacing: 0;
		font-size: 1.3rem;
	}
	.maintenance_balloon p:first-child,
	.maintenance_balloon p:last-child {
		margin-top: 16px;
	}
	.maintenance_balloon p::before {
		width: 100%;
		height: 118px;
		background-size: 100% auto;
		transform-origin: 52px 52px;
	}
	.maintenance_block figure {
		width: auto;
	}
}

@media only screen and (max-width: 375px) {
	.maintenance_balloon p {
		width: 27.733vw;
		height: 31.466vw;
		margin: 0 .533vw;
		font-size: 3.466vw;
	}
	.maintenance_balloon p:first-child,
	.maintenance_balloon p:last-child {
		margin-top: 4.266vw;
	}
	.maintenance_balloon p::before {
		height: 31.466vw;
		transform-origin: 13.866vw 13.866vw;
	}
}

/* specific
----------------------------------------*/
.specific_block {
	padding: 113px 20px 100px;
	font-feature-settings: normal;
}
.specific_block::before {
	content: '';
	display: block;
	width: 100%;
	position: absolute;
	top: -258px;
	left: 0;
	height: 3106px;
	background: url(../img/work/bg_specific.svg) no-repeat 50.7% top;
}
.specific_block h2 {
	font-size: 4.5rem;
	color: #444;
	text-align: center;
	letter-spacing: .1em;
	margin-bottom: 65px;
}
.specific_block h2.inview {
	opacity: 0;
}
.specific_block h2.show {
	animation-fill-mode: forwards;
	animation-duration: 1000ms;
	animation-name: fadeUp;
}
.specific_block ul {
	width: 1071px;
	margin: 0 auto;
}
.specific_block ul::before {
	content: '';
	display: block;
	width: 3px;
	background: #ccc;
	position: absolute;
	left: 117px;
	top: 10px;
	bottom: 300px;
}
.specific_block ul li {
	padding-left: 183px;
}
.specific_block ul li.inview {
	opacity: 0;
}
.specific_block ul li.show {
	animation-fill-mode: forwards;
	animation-duration: 1000ms;
	animation-name: fadeUp;
}
.specific_block ul li + li {
	margin-top: 30px;
}
.specific_block h3 {
	width: 243px;
	height: 243px;
	padding-bottom: 13px;
	position: absolute;
	top: 0;
	left: -2px;
	color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	align-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	text-align: center;
	z-index: 10;
	font-size: 2rem;
}
.specific_block h3::before {
	content: '';
	display: block;
	width: 172px;
	height: 172px;
	background: #6CC6CE;
	transform: rotate(45deg);
	position: absolute;
	top: 35px;
	left: 35px;
}
.specific_block li:nth-child(2) h3::before {
	background: #5DBBC4;
}
.specific_block li:nth-child(3) h3::before {
	background: #4EA7AF;
}
.specific_block li:nth-child(4) h3::before {
	background: #309098;
}
.specific_block li:nth-child(5) h3::before {
	background: #19767E;
}
.specific_block li:nth-child(6) h3::before {
	background: #0B6B74;
}
.specific_block h3 span {
	display: block;
	width: 100%;
}
.specific_block h3 .en {
	font-size: 1.5rem;
	margin-bottom: 6px;
}
.specific_item {
	width: 885px;
	padding: 30px 31px;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	box-shadow: 0 0 6px rgba(0, 0, 0, .16);
}
.specific_item figure {
	width: 287px;
}
.specific_item figure::after,
.specific_item figure::before {
	content: '';
	display: block;
	width: calc(100% + 2px);
	height: calc(100% + 2px);
	position: absolute;
	top: -1px;
	right: -1px;
	left: auto;
	-webkit-transition: width .9s cubic-bezier(.77,0,.175,1);
	transition: width .9s cubic-bezier(.77,0,.175,1);
}
.specific_item figure::after {
	background-color: rgba(255,255,255,.8);
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
	z-index: 1;
}
.specific_item figure::before {
	background-color: #fff;
	-webkit-transition-delay: .2s;
	transition-delay: .2s;
	z-index: 2;
}
.specific_item figure.show::after,
.specific_item figure.show::before {
	width: 0;
}
.specific_item figure img {
	display: block;
	margin: 0 auto;
}
.specific_item p {
	margin-top: -1px;
	width: calc(100% - 287px);
	font-size: 2rem;
	font-weight: 500;
	padding-left: 28px;
	line-height: 1.6;
	letter-spacing: .05em;
}

@media only screen and (max-width: 768px) {
	.specific_block {
		padding: 50px 6.666% 40px;
	}
	.specific_block::before {
		top: -100px;
		height: 1553px;
		background-size: auto 1553px;
	}
	.specific_block h2 {
		font-size: 2.5rem;
		margin-bottom: 30px;
	}
	.specific_block ul {
		width: auto;
	}
	.specific_block ul::before {
		width: 2px;
		left: 57px;
		bottom: 400px;
	}
	.specific_block ul li {
		padding-left: 90px;
	}
	.specific_block h3 {
		width: 122px;
		height: 122px;
		padding-bottom: 6px;
		font-size: 1.3rem;
	}
	.specific_block h3::before {
		width: 86px;
		height: 86px;
		top: 17.5px;
		left: 17.5px;
	}
	.specific_block h3 .en {
		font-size: 1rem;
		margin-bottom: 3px;
	}
	.specific_item {
		width: auto;
		padding: 15px;
		display: block;
	}
	.specific_item figure {
		width: auto;
	}
	.specific_item p {
		margin-top: 10px;
		width: auto;
		font-size: 1.4rem;
		padding-left: 0;
	}
}
